Hi

I am looking for the patches for the recently announced security vulnerabilities(CVE-2008-0891 and CVE-2008-1672) in version 0.9.8f of Openssl. Please let me know if the patches are available in the Openssl site or from Openssl.

Thanks & Regards
Harini